## libcommons-collections-java 2.1.1

=== debian/changelog ===
libcommons-collections-java (2.1.1-9ubuntu1) natty; urgency=low

  * Enabled maven artifact deployment (LP: #717157):
    - debian/control: Build-Depends-Indep added maven-repo-helper
    - debian/rules: install maven artifacts and new target to retrieve
      original POM file.
    - debian/poms/commons-collections.pom: localised pom for maven
    - debian/libcommons-collections-java.poms: pom reference locations
  * Update Standards-Version: 3.9.1, no changes.
  * Updated to source/format: 3.0 (quilt)

 -- James Page <james.page@canonical.com>  Fri, 11 Feb 2011 14:13:56 +0000

libcommons-collections-java (2.1.1-9) unstable; urgency=low

  [ Onkar Shinde ]
  * default-jdk/jre conversion.
  * Change standards version to 3.8.3.
  * Fix some lintian warnings.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 18 Nov 2009 23:40:58 +0530

libcommons-collections-java (2.1.1-8) unstable; urgency=low

  * Fixed typo in Depends (java-gcj-runtime => java-gcj-compat).

 -- Michael Koch <konqueror@gmx.de>  Mon, 08 Oct 2007 08:22:30 +0200

libcommons-collections-java (2.1.1-7) unstable; urgency=low

  * (Build-)Depends on java-gcj-compat instead of kaffe.
  * Added patch to not reference external javadocs.
  * Moved debhelper and CDBS from Build-Depends-Indep to Build-Depends
  * Don't suggest non-existant package libcommons-collections-java-doc.
  * Added watch file.
  * Added myself to Uploaders and removed Wolfgang.
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Sun, 30 Sep 2007 23:28:47 +0200

libcommons-collections-java (2.1.1-6) unstable; urgency=low

  * added myself as an uploader.
  * removed Takashi Okamoto from the uploaders (closes: #352983).

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  9 Mar 2006 22:19:47 +0000

libcommons-collections-java (2.1.1-5) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 19:51:47 +0100

libcommons-collections-java (2.1.1-4) unstable; urgency=low

  * libant1.6-java to ant transition
  * Added java1-runtime as alternative to java2-runtime
  * Build documentation and registered with doc-base
  * Added myself as uploader
  * Standards-Version 3.6.2 (no changes)
 
 -- Wolfgang Baer <WBaer@gmx.de>  Sat, 24 Sep 2005 23:16:55 +0200

libcommons-collections-java (2.1.1-3) unstable; urgency=low

  * rebuild by jikes with -source 1.3 option. This keeps backward 
    compatibility for J2SDK1.3.

 -- Takashi Okamoto <tora@debian.org>  Sat,  7 Aug 2004 00:02:50 +0900

libcommons-collections-java (2.1.1-2) unstable; urgency=low

  * add cdbs to build-depend.(closes: #258458)

 -- Takashi Okamoto <tora@debian.org>  Sun, 18 Jul 2004 19:56:41 +0900

libcommons-collections-java (2.1.1-1) unstable; urgency=low

  * New upstream release
  * fixed FTBFS (closes: #232521).
  * delete log file to compile log(closes: #199324).

 -- Takashi Okamoto <tora@debian.org>  Wed,  7 Jul 2004 23:37:10 +0900

libcommons-collections-java (2.1-2) unstable; urgency=low

  * Move to main.

 -- Takashi Okamoto <tora@debian.org>  Sat,  1 May 2004 21:02:35 +0900

libcommons-collections-java (2.1-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sun, 10 Nov 2002 15:43:48 +0900

libcommons-collections-java (2.0-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Fri, 28 Jun 2002 01:27:58 +0900

libcommons-collections-java (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Takashi Okamoto <tora@debian.org>  Mon,  5 Nov 2001 08:15:04 +0900

Local variables:
mode: debian-changelog
End:
