=== debian/control ===
Source: libcommons-collections-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Vandyck <avdyk@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 5), cdbs
Build-Depends-Indep: ant, default-jdk, maven-repo-helper
Standards-Version: 3.9.1

Package: libcommons-collections-java
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
Description: A set of abstract data type interfaces and implementations
 The Java Collections Framework provides a set of abstract data
 type interfaces and implementations that offer both a wealth
 of useful functionality, and a solid foundation for extending
 that functionality.
