=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libcommons-collections-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant

DEB_JARS := log4j-1.2 logkit servlet-2.3
DEB_ANT_BUILD_TARGET := dist-jar doc

MAVEN_REPO := http://repo1.maven.org/maven2
PACKAGE    := commons-collections

install/libcommons-collections-java::
	install -m 644 dist/commons-collections-2.1.1.jar debian/libcommons-collections-java/usr/share/java/commons-collections-2.1.1.jar
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/poms/$(PACKAGE).pom dist/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).jar

get-orig-pom:
	mkdir -p debian/poms
	wget -U NoSuchBrowser/1.0 -O debian/poms/$(PACKAGE).pom \
		$(MAVEN_REPO)/$(PACKAGE)/$(PACKAGE)/$(DEB_UPSTREAM_VERSION)/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).pom
