=== debian/watch ===
version=3
http://www.apache.org/dist/commons/collections/source/commons-collections-(2.*)-src\.tar\.gz
